/* 
  FileManager.strings
  DrCleaner2

  Created by jim_ye on 03/07/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/

// welcome
"welcome.title.filemanager" = "Mappa di dischi";
"welcome.description.filemanager" = "Gestire tutti i file sul vostro disco utilizzando una mappa visiva.";
"welcome.button.scan" = "Selezionare cartella";
"welcome.scanning" = "Scannare per i file…";

"removebutton.title" = "Rimuovi";
"prceedbutton.title" = "Procedi";

"folderinfo.created" = "Data di creazione: %@";
"folderinfo.size" = "Dimensioni: %@";
"folderinfo.modified" = "MData di modifica: %@";
"folderinfo.lastopened" = "Data ultima apertura: %@";

"emptyfolder.empty" = "Questa cartella è vuota.";
"emptyfolder.restricted" = "Questa cartella è riservata.";

"treepieview.segment.others" = "Altri";

"deletealert.information" = "Facendo clic su \"Sì\", i file verranno eliminati in modo permanente e non potranno più essere ripristinati";
"deletealert.message" = "Svuotare il cestino in modo permanente?";

"deletealert.no" = "No";
"deletealert.yes" = "Sì";

"selectalert.message" = "\"%@\"  è necessario per MacOS e non deve essere rimosso.";
"selectalert.ok" = "OK";

"resetalert.message" = "Azzerare i risultati della scansione attuale e riscannare?";
"resetalert.information" = "Se un clic su Si viene effettuato, i risultati attuali della scansione non saranno salvaggiati e una nueva scansione deve essere avviata.";

"filemanagerremove.multiple.sublabel" = "elemento è stato spostato nel cestino";
"filemanagerremove.single.sublabel" = " elementi sono stati spostati nel cestino  ";
"filemanagerdelete.multiple.sublabel" = "elemento è stato eliminato in modo permanente";
"filemanagerdelete.single.sublabel" = "elementi sono stati eliminati in modo permanente";

"undelete.single" = "%@ elemento non è stato rimosso dovuto ad un’autorizzazione insufficiente. È possibile rimuoverlo manualmente.";
"undelete.multiple" = "%@ elementi non sono stati rimossi dovuto ad un’autorizzazione insufficiente. È possibile rimuoverli manualmente.";

"cleaning.filemanager.title" = "Pulizia dei file...";
